<?php

    if(isset($_POST['idTipoDocumento']) && isset($_POST['idSerie'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");

		$idTipoDocumento = $_POST['idTipoDocumento'];
		$idSerie = $_POST['idSerie'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryTipoDocumentoSerie($idTipoDocumento, $idSerie);

		echo json_encode($rows);
}